.bubble-listing-item-image {
    width: 190px;
    height: 190px;
    border-radius: 50%;
    display: block;
}

.bubble-listing-block-wrap{
    position: relative;
    margin: 25px;
    transition: transform .3s ease-in-out;
}

.bubble-listing-title-wrap {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 190px;
    width: 190px;
    border-radius: 50%;
    opacity: 0;
    transition: all .3s ease-in-out;
    background-color: rgba(0, 0, 0, 0.4);
}

.bubble-listing-block-wrap:hover {
    transform: scale(1.16);
}

.bubble-listing-block-wrap:hover .bubble-listing-title-wrap {
    opacity: 1;
}

.bubble-listing-title {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    position: absolute;
    line-height: 25px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    letter-spacing: 0.015em;
}

.bubble-listing-slider {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

@media screen and (max-width: 575px) {
    .bubble-listing-block .container {
        padding-left: 0;
        padding-right: 0;
    }

    .bubble-listing-slide {
        align-items: center;
        opacity: 1;
    }

    .bubble-listing-slide .bubble-listing-item-image {
        flex: 1;
        transition: transform .3s ease-in-out;
    }

    .bubble-listing-slide.slick-current .bubble-listing-item-image {
        transform: scale(1.2);
    }

    .bubble-listing-title-wrap {
        position: relative;
        height: auto;
        width: auto;
        border-radius: inherit;
        opacity: 1;
        background: none;
        margin-top: 35px;
    }

    .bubble-listing-title {
        position: relative;
        transform: none;
        top: auto;
        left: auto;
        font-size: 16px;
        line-height: 24px;
        font-weight: 700;
        text-transform: uppercase;
        color: #000;
    }

    .bubble-listing-block-wrap:hover {
        transform: none;
    }
}